<html>
<head> 

	<title> Comandos Bash e Git </title>
</head>
<body>
<style type="text/css">
body{
background-image: url("./imagens/fundo.jpeg");
background-repeat: no-repeat;
}
a:hover { 
background-color: purple;
cursor: url("./imagens/dedo.gif") 4 12, auto; 
}
</style>
<h1> <section> Sumário </h1>

<ol>
	<li>
	<h2>Comandos Bash</h2>
		<ol type="a">
			<button> <li><a href="./paginas/comandos%20bash.html#pwd"><b>pwd</b></a></li> </button> <br>
			<button><li><a href="./paginas/comandos%20bash.html#cd"><b>cd</b><a/></li> </button> <br>
			<button><li><a href="./paginas/comandos%20bash.html#rm"><b>rm</b><a/></li> </button> <br>
			<button><li><a href="./paginas/comandos%20bash.html#rmdir"><b>rmdir</b></a></li> </button> <br>
			<button><li><a href="./paginas/comandos%20bash.html#touch"><b>touch</b></a></li> </button> <br>
			<button><li><a href="./paginas/comandos%20bash.html#clear"><b>clear</b></a></li> </button> <br>
		</ol> </font>
	</li>
	
	
	
	<li> 
	<h2>Comandos GIT</h2>
	<ol type="a">
		<button> <li><a href="./paginas/comandos%20git.html#clone"><b>clone</b></a></li> </button> <br>
		<button> <li><a href="./paginas/comandos%20git.html#status"><b>status</b></a></li> </button> <br>
		<button> <li><a href="./paginas/comandos%20git.html#add"><b>add</b></a></li> </button> <br> 
		<button> <li><a href="./paginas/comandos%20git.html#commit"><b>commit</b></a></li> </button> <br>
		<button> <li><a href="./paginas/comandos%20git.html#push"><b>push</b></a></li> </button> <br>
		<button> <li><a href="./paginas/comandos%20git.html#pull"><b>pull</b></a></li> </button> <br>
	</ol>
		
	
	</li>
	
	<li>
	<h2>G1 </h2>
	<ol type="a"
	<li><a href="https://g1.globo.com/"><b><button>G1</button></b></a></li> 


	
</ol>
</li>
<p>
	<b>duvidas</b>
	<a href="mailto: jhon_ata200@hotmail.com ">relate o problema. </a>	
<p>

	<button><a href="./livros/guiafoca.pdf" download="guiafoca.pdf">Baixar Livro GuiaFoca</a> <br> </button>

	<button> <a href="./livros/progit.pdf" download="guiafoca.pdf">Baixar Livro ProGit</a> </button>





















</body></html>